:root{
  --header-height: 90px;
}

.mh-header{
  height: var(--header-height);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}

.t-body{
  padding-top: var(--header-height);
}

.hero{
  margin-top: 20px;
}

@media (max-width: 900px){

  :root{
    --header-height: 70px;
  }

  .t-body{
    padding-top: var(--header-height);
  }

  .hero{
    margin-top: 10px;
  }
}